SicherheitslÌcken in GZIP gefunden

In dem unter Linux und Unix weit verbreitetem Archivierungswerkzeug gzip wurden mehrere, teils hochkritische, SicherheitslÌcken gefunden.

Unter anderem ist die AusfÌhrung von Schadcode auf dem betroffenen System sowie eine Denail-of-Service Attacke möglich.

Welche Versionen genau betroffen sind, wurde nicht bekannt gegeben, um die Anwender nicht unnötig zu gefÀhrden.

KategorienAllgemein